{
  "id": 2985193,
  "name": "F. Norwood Wilson, trading as Wilson Manufacturing Company, appellee, v. Fred Mayer, appellant",
  "name_abbreviation": "Wilson v. Mayer",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,334",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 576,
    "ocr_confidence": 0.532,
    "sha256": "15bf2a305ead8f9ea63c68cc275215585c8c652efbbd3ce45f72bdae1bdd4bf5",
    "simhash": "1:5141450c500898dc",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. Norwood Wilson, trading as Wilson Manufacturing Company, appellee, v. Fred Mayer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Moses, Bosenthal So Kennedy, for appellant; Hirseh E. Soble, of counsel. Andrew B. Sheriff, for appellee."
    ],
    "corrections": "",
    "head_matter": "F. Norwood Wilson, trading as Wilson Manufacturing Company, appellee, v. Fred Mayer, appellant.\nGen. No. 25,334.\nAction to recover commission for sale of a locomotive crane. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed.\nOpinion filed May 28, 1920.\nRehearing denied June 14, 1920.\nMoses, Bosenthal So Kennedy, for appellant; Hirseh E. Soble, of counsel. Andrew B. Sheriff, for appellee."
  },
  "file_name": "0640-02",
  "first_page_order": 668,
  "last_page_order": 668
}
